
 
.open>.dropdown-menu{
    margin-top: 0;
}
.navbar-nav li:hover>.dropdown-menu {
  display: block;
	margin-top: -2px;
}
.navbar-nav li{
	font-family: proxima-nova, sans-serif;
font-weight: 600;
text-transform: uppercase;
	
}
.mainmenu{
	margin: 80px  0px  0px  0px;
}
h1{

font-family: proxima-nova, sans-serif;
font-weight: 800;text-transform: uppercase;
}
h2{
	font-size: 22px;font-family: proxima-nova, sans-serif;
font-weight: 800;
color: #852934;text-transform: uppercase;
	margin-top: 0.5rem

}
.sidebar .nav-link{
	padding: 0px 0px 5px 0px;
}
.topbut{
	margin-top: 15px;
}
h3{
	font-size: 18px;font-family: proxima-nova, sans-serif;
font-weight: 800;
color: #bfbb45;text-transform: uppercase;

}
.navbar-nav a{
	color: #FFFFFF;
}
a.dropdown-item{
	color: #000;
}
.sidebar{
	padding-top: 15px;
}
.sidebar .navbar-nav a{
color:#852934;
}
.articleholder{
	padding-top: 10px;
}
.form-search{
	margin: 20px  0px  0px  0px ;
}
.categoryholder h1{
	margin-top: 10px;
}
.btn {

	

text-transform: uppercase;
font-family: proxima-nova, sans-serif;
	font-weight: 700;
color: #FFF;
	font-size: 1.3rem;
}
.buttonrow{
	margin-top: 15px;
	margin-bottom: 30px;
}
.logo {
	padding: 10px 20px 0px 20px;
}
.full-image{
	margin-bottom: 15px;
}
.social{
	text-align: right;
}
.social img{
	height:25px;
	width:25px;
	margin-right: 4px;
	margin-bottom: 6px;
	
}
/* Sticky footer styles
-------------------------------------------------- */

.footer {
margin-top: 40px;
  width: 100%;
  background-color: #f5f5f5;
	font-size: 0.8rem;
padding: 20px 0px 20px 0px;	
}
